PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Keine Datenübertragung durch "Fehler bei der Mindestversionsprüfung"



bright
07.10.2009, 21:54
Guten Abend,

irgendwie kommt ELSTER mit mir nicht klar oder ich nicht mit ihm.
Habe es im Quartal I zur Umsatzsteuer-Vorauszahlung zum ersten Mal benutzt, im Quartal II ließ sich die installierte Version schon nicht mehr öffnen oder benutzen (ich weiß es nicht mehr so genau) und soweit ich mich erinnere, habe ich das neu installiert.

Nun im Quartal III konnte ich auch schon wieder nicht mehr auf das kürzlich installierte Prgramm zurückgreifen. Ich bin dann einfach in meine alte Vorlage von II und habe dort für III ausgefüllt und wollte dann abschicken. Es folgte die Fehlermeldung laut Titel .....

Muss man dieses Programm denn jedes Quartal neu installieren??
Ich hoffe, es kann mir jemand helfen.

Viele Grüße!

DC1961
07.10.2009, 23:00
Hallo Bright ;)
Muss man dieses Programm denn jedes Quartal neu installieren?eigentlich nicht, aber mit Version 10 für 2008/2009 quasi schon.
Seit dem 11.09.2009 stand EF 2008/2009 in der Version 10.3.0.0 bereit. Der Einsatz dieser oder einer neueren Version ist jedenfalls erforderlich, um auch nach dem 15.09.2009 Daten versenden zu können!
Seit dem 23.09.2009 steht EF 2008/2009 in der Version 10.3.1.0 bereit. Diese aktuelle Version ist nunmehr zu verwenden!
Sie steht auf https://download.elster.de/download/2008/ElsterFormular2008-Setup.exe
De-installieren Sie zunächst Ihre alte Programmversion und installieren Sie dann Version 10.3.1.0; die Steuerfalldaten gehen dabei nicht verloren!

bright
08.10.2009, 12:42
Herzlichen Dank!
Kann ich die neue Version auch einfach drüberlaufen lassen oder muss ich zwingend vorab deinstallieren?

Viele Grüße

holzgoe
08.10.2009, 13:41
Hallo,
es hat sich in etlichen Fällen gezeigt, dass das Deinstallieren der "veralteten" Version hilfreich war, dann komplettes Download der neuen Version und danach konnte fehlerfrei übermittelt werden.

Tschüß